Проблема с SLRR Editor 2.1 - Форум
Главная | Регистрация | Вход Приветствую Вас Гость | RSS
[ Новые сообщения · Участники · Правила форума · Поиск · RSS ]
Страница 1 из 11
Модератор форума: Grave, friendkiller, KAMAZ 
Форум » Off-topic/ Разная тематика » Обо всём » Проблема с SLRR Editor 2.1
Проблема с SLRR Editor 2.1
El_CaminoДата: Воскресенье, 21.08.2011, 00:46 | Сообщение # 1
Сообщений: 57
Статус:
При попытке что-либо отредактировать выскакивает ошибка
NET Framework 3.5 версии стоит.
Как решить данную проблему?
Заранее спасибо.
 
KarmanДата: Четверг, 25.08.2011, 11:55 | Сообщение # 2
Сообщений: 2773
Статус:
El_Camino, Предлагаю научится пользоваться скриптами самой машины нежели этой программой =)

 
AC_Schnitzer_Дата: Четверг, 25.08.2011, 14:26 | Сообщение # 3
Сообщений: 90
Статус:
попробуй удали движок 2JZ если у тебя старая его версия,у меня из за него выкидывало похожий еррор
 
El_CaminoДата: Четверг, 25.08.2011, 19:52 | Сообщение # 4
Сообщений: 57
Статус:
Всем спасибо.
Оказалось, что во всем виноват двигатель от Toyota Soarer GZ 20.
Karman,
Где можно найти инструкцию или что то похожее?
 
KarmanДата: Четверг, 25.08.2011, 20:19 | Сообщение # 5
Сообщений: 2773
Статус:
El_Camino, Попробуй почитать туторы на промодсе, а так там вообще ничего сложного, такие же координаты только в .cfg формате =)

 
SELДата: Пятница, 26.08.2011, 02:51 | Сообщение # 6
Сообщений: 295
Статус:
у меня тоже такое было хз от чего,от соарера двига у меня отродясь небыло...а как шпилу переставил то всё ок стало а я уж на винду гнал... biggrin

Скачать машины для SLRR и NFS Shift
Скачать машины для NFS Shift и TDU
 
Форум » Off-topic/ Разная тематика » Обо всём » Проблема с SLRR Editor 2.1
Страница 1 из 11
Поиск:


Хостинг от uCoz